<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="ctiServer">
        <source>Unified communication server (bm-xivobridge)</source>
        <target state="translated">Servidor de comunicaciones unificado (bm-xivobridge)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>Telephony</source>
        <target state="translated">Telefonía</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="implementation">
        <source>Implementation</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="server">
        <source>Server</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="wazoHostHelp">
        <source>Address (FQDN) and protocol of the server. eg: https://FQDN</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
